Bug 51688 - UPDATE textproc/p5-Text-Reform
Summary: UPDATE textproc/p5-Text-Reform
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-05-02 14:00 UTC by Mathieu Arnold
Modified: 2003-06-04 12:53 UTC (History)
0 users

See Also:


Attachments
p5-Text-Reform-1.10.diff (2.69 KB, patch)
2003-05-02 14:00 UTC, Mathieu Arnold
no flags Details | Diff
p5-Text-Reform-1.11.diff (4.62 KB, patch)
2003-05-15 09:09 UTC, Mathieu Arnold
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mathieu Arnold 2003-05-02 14:00:30 UTC

Fix: Before applying the patch, create the files directory.
How-To-Repeat: Cleanup and make it work for perl 5.00503
Comment 1 Pete Fritchman freebsd_committer 2003-05-11 00:30:50 UTC
State Changed
From-To: open->feedback

Could you take a look at this a little more?  It leaves stale files in 
${PREFIX}: 

drwxr-xr-x  2 root  wheel  512 May 10 18:31 /usr/local/lib/perl5/site_perl/5.6.1/mach/auto/Text 
drwxr-xr-x  2 root  wheel  512 May 10 18:31 /usr/local/lib/perl5/site_perl/5.6.1/Text 
-r-xr-xr-x  1 root  wheel  54558 Apr  9 03:49 /usr/local/lib/perl5/site_perl/5.6.1/Text/Reform.pm.orig
Comment 2 Mathieu Arnold 2003-05-15 09:09:16 UTC
Here is a cleaned up version (with an update to 1.11).

-- 
Mathieu Arnold
Comment 3 Tilman Keskinoz freebsd_committer 2003-05-19 20:57:26 UTC
State Changed
From-To: feedback->open

new followup
Comment 4 Michael Landin freebsd_committer 2003-06-04 12:52:43 UTC
State Changed
From-To: open->closed

Committed, thanks